.onlyDesk{display:none;}



@media screen and (min-width: 1000px){/*45%*/
.onlySmart{display:none;}
.onlyDesk{display:inline-block;}

/*generals*/
h1{font-size:60px;line-height:66px;} /*60smart 90ensuite*/
h2{font-size:46px;line-height:52px;} 
h3{font-size:38px;line-height:50px;} 
h4{font-size:21px;line-height: 26px;}/*??smart 30ensuite*/
h5{font-size:19px;line-height: 24px;}/*??smart 30ensuite*/
.classic-wysiwyg-rules p,.classic-wysiwyg-rules li{font-size:17px; line-height:22px;}
.classic-wysiwyg-rules ul,body.mce-content-body ul{padding-left:18px;}
.classic-wysiwyg-rules h2{font-size: 33px;line-height: 38px;}
.classic-wysiwyg-rules h3{font-size:21px;line-height:26px;margin-bottom:6px;}
.classic-wysiwyg-rules h4,body.mce-content-body h4{font-size:20px;line-height:25px;margin-bottom:8px;}
.classic-wysiwyg-rules h5,body.mce-content-body h5{font-size:20px;line-height:25px;margin-bottom:8px;}

/*nav*/
.nav-wrapper.onlyDesk{display:flex;}
.nav{align-items:center;justify-content:center;padding:20px;}
.homeLink svg{width:175px;}
.nav-wrapper-li{display:flex;flex-direction:row;align-items:center;}
.nav-extremRight-bouton{padding: 5px;padding-right: 6px; padding-left: 6px; padding-left: 15px;padding-right: 15px;transition:.4s ease;background-color:#fb005b;border-radius:37px;box-sizing:border-box;border:1px solid #FFFFFF00;}

/*titres*/
.section-titre{min-height:320px;padding:50px;padding-top:70px;padding-bottom:70px;}

/*titres-single*/
.section-titre-single{min-height:500px;padding:50px;padding-top:80px;padding-bottom:60px;gap:50px;background-attachment:fixed;background-position:center;}
.titre-zone-single{display:flex;flex-direction:column;align-items:center;gap:4px;}

/*titres home*/
.txt-vimeo-home{padding:50px;padding-top:80px;padding-bottom:80px;}
.txt-vimeo-home p{font-size:45px;line-height:45px;}

/*wysiclassical*/
.section-wysiwyg{padding:160px;padding-top:80px;padding-bottom:80px;}

/*key*/
.section-key{padding:10px;padding-top:80px;padding-bottom:80px;}
.section-key-content{gap:50px;}
.key-ul{flex-direction:row;gap:10px;}
.key-li{gap:4px;}
.key-h2{font-size:60px;line-height:62px;}
.key-p{font-size:16px;line-height:20px;}
.section-key-content{max-width:1100px;}
/*ariane*/
.section-ariane{padding:70px;padding-top:25px;padding-bottom:25px;}
.section-ariane-h6 a{transition:.5s ease;}
.section-ariane-h6 a:hover{color:#fb005b;}

/*texte single*/
.section-single-wysiwyg{padding:70px;padding-top:20px;padding-bottom:60px;}
.single-wysiwyg{flex-direction:row;gap:40px;}
.single-title-parts{margin-bottom:20px;}

/*caegories*/
.section-archiveCats{padding-top:40px;padding-bottom:40px;}
.archiveCats-h2{flex-direction:row;gap:4px;font-size: 37px;
    line-height: 43px;}
.archiveCat-span{display:inline-block;}
.current-cat,.archiveCat-a:hover{color:#fb005b;}

/*texte emploi*/
.section-emploi-wysiwyg{padding:70px;padding-top:60px;padding-bottom:60px;}
.emploi-wysiwyg{gap:40px;flex-direction:row;}
.emploi-wysiwyg-part-left{max-width:320px;}
.emploi-title-part{margin-bottom:10px;}
.ligne-emploi-bg{margin-bottom:20px;max-width:150px;}
.emploi-wysiwyg-part-right h3{margin-bottom:20px;}

/*bgimg*/
.section-bgImg{background-attachment: fixed;}
.bg-img-txt *{font-size:38px;line-height:50px;}
.button-bgImg{padding: 12px;padding-left: 25px;padding-right: 25px;border-radius:50px;}
.button-bgImg p{font-size:15px;}
.section-bgImg-content{gap:60px;margin-top:60px;margin-bottom:60px;max-width:1000px;}
.section-bgImg.heightCalculator{padding-top:70px;}
.bgImg-svg{padding:25px;}
.button-bgImg:hover{background-color:#FFFFFF;}
.button-bgImg:hover *{color:#fb005b;}
.mainButton:hover{background-color:#fb005b;}
.mainButton:hover *{color:#ffffff;}

/* Liste logo */
.section-partenaires{padding:0;padding-top:50px;padding-bottom:50px;gap:50px;}
.section-partenaires{padding-left:25px;padding-right:25px;}
.list-logo-li{height:90px;margin-left:50px;}

/*témoignages*/
.section-temoignages{padding:0;padding-top:40px;padding-bottom:40px;gap:25px;}
.section-temoignages h2{padding-left:25px;padding-right:25px;}
.list-temoignage-li{display:flex;justify-content:center;flex-direction:row;padding-left:280px;padding-right:280px;}
.list-temoignage-content{max-width:720px;gap:25px;}
.icon-guillemet-container svg{width:64px;}
.arrow-container{left:0;width:280px;align-items:center;justify-content:center;}
.arrow-right-container{left:auto;right:0;}
.arrow-content{width:24px;cursor:pointer;}
.arrow-content svg *{transition:.5s ease;}
.arrow-content svg:hover *{fill:#000000;}
.section-temoignages p{font-size:17px;line-height:23px;}

/*membres*/
.section-membre{padding:0;padding-top:40px;padding-bottom:40px;gap:25px;}
.section-membre h2{padding-left:25px;padding-right:25px;font-size:52px;line-height:57px;}
.section-membre h5{max-width:700px; font-size: 22px;line-height: 28px;}
.list-membre-wrapper-decalable{margin-left: calc( 50vw - ( 1.5 * 290px ) );}
.list-membre-content{gap:15px;}
.list-membre-container{margin-top:25px;margin-bottom:15px;}
.section-membre p{font-size:17px;line-height:23px;}
.list-membre-li{width:290px;padding:0;opacity:0;}
.list-membre-li h4{font-size:15px;line-height: 19px;}
.list-membre-visible{opacity:1;}
.list-membre-li .membre-img-hover:hover{opacity:1;}
.section-membre .arrow-container{height:230px;width:calc( 25px + 50vw - ( 1.5 * 290px ) );}
.membre-ln-a svg *{transition:.5s ease;}
.membre-ln-a:hover svg *{fill:#000000;}

/*bgContact*/
.bgContact-txt *{font-size:17px;line-height:22px;}
.section-bgContact.heightCalculator{padding-top:50px;}
.bgContact-svg{padding:25px;}
.bgContact-txt{max-width:800px;}
.button-bgContact{padding: 12px;padding-left: 25px;padding-right: 25px;border-radius:50px;border:1px solid #FFFFFF;}
.button-bgContact p{font-size:15px;}
.section-bgContact-content{gap:40px;margin-top:40px;margin-bottom:40px;}
.button-bgContact:hover{background-color:#fb005b;}
.button-bgContact:hover *{color:#ffffff;}

/*section list postes*/
.section-listPostes{padding:40px;padding-top:60px;padding-bottom:60px;}
.section-listPostes-content{gap:50px;align-items:center;}
.listPostes-up{gap:30px;align-items:center;}
.listPostes-txt{max-width:800px;}
.listPostes-ul{display:grid;max-width:800px;grid-template-columns:repeat(2, minmax(0, 1fr));column-gap:40px;row-gap:50px;list-style:none;margin:0;padding:0;}
.listPostes-li-down{display:flex;align-items:center;justify-content:center;}
.listPostes-li{display:flex;align-items:center;min-height:100%;border:none;gap:30px;}
.listPostes-li:nth-child(even){border-left:1px solid #ccc;padding-left:40px;}
.listPostes-li:nth-child(odd){padding-right:40px;}
.listPostes-li-up p{margin-top:7px;font-size:15px;line-height:20px;}
.listPostes-a p{font-size:18px;line-height:24px;}
.listPostes-a{padding:20px;padding-top:8px;padding-bottom:8px;border-radius:50px;transition:.5s ease;}
.listPostes-a:hover{background-color:#FFFFFF;}

/*formscontact*/
.section-form{padding:70px;padding-top:50px;padding-bottom:50px;}
.section-form-part-container{flex-direction:row;}
.section-form-content{gap:60px;}
.section-form-logo{margin-bottom:40px;}
.section-form-logo svg{max-width:220px;}
.section-form-part-left-rs-container{margin-top:18px;}

/*footer*/
.footer{padding:50px;padding-top:40px;padding-bottom:20px;gap:50px;}
.foot-logo-container svg{max-width:none;}
.footer-top-container{flex-direction:row;align-items:flex-start;gap:50px;}
.foot-mainMenu-ul{gap:10px;}
.foot-mainMenu-ul.onlyDesk{display:flex;}
.foot-mainMenu-li {display: flex;align-items: center;justify-content: flex-start;box-sizing:border-box;padding-left:27%;}
.foot-content-container *{text-align:left;}
.foot-content-container{padding:0;}
.rs-foot-container{padding:0;}
.legal-menu-h6{font-size:12px;line-height:17px;}

/*masonry categories*/
.dynamicMasonry .masonryItem{padding-bottom:0px;}
.dynamicMasonry{gap:0px;}
.masonryWrapDynamic{padding:0px;background-color:transparent;}
.mansonry-txt-content{position:absolute;width:100%;height:100%;z-index:1;align-items:center;justify-content:center;display: flex;background-color:transparent;}
.mansonry-txt{max-height:100%;opacity:0;transform:translateY(-80px);transition:.5s ease;gap:12px;padding:20px;}
.banner-hover-masonry{background-color:#00000033;opacity:0;transition:.5s ease;transform:translateY(80px);}
.masonry-a:hover .mansonry-txt{opacity:1;transform:translateY(0px);}
.masonry-a:hover .banner-hover-masonry{opacity:1;transform:translateY(0px);}
.masonry-post-spacer{background-color:transparent;height:100px;}

/*masonry categories*/
.mansonry-txt-h3{font-size:28px;line-height:35px;}
.mansonry-txt-h4{font-size:19px;line-height:23px;flex:1 1 auto;}

/*overlay*/
.launchOverlay{cursor:pointer;}

/*survol ordi*/
.hoverToroseC,.hoverToroseC *,.hoverToroseB *,.hoverToroseS *,.hoverTonoirC *,.hoverTonoirB *,.hoverTonoirS *{transition:.5s ease;}
.hoverToroseC:hover *,.hoverToroseC:hover{color:#fb005b;}
.hoverToroseB:hover *{background-color:#fb005b;}
.hoverToroseS:hover *{fill:#fb005b;}
.hoverTornoirC:hover *{color:#000000;}
.hoverTonoirB:hover *{background-color:#000000;}
.hoverTonoirS:hover *{fill:#000000;}
.opacityChangingHover,.nav-extremRight-bouton h6{opacity:.9;transition:.3s ease;}
.nav-extremRight-bouton.currentMenu h6{opacity:1;}
.opacityChangingHover:hover,.opacityChangingHover.currentMenu{opacity:1;}
.nav-extremRight-bouton:hover{background-color:#FFFFFF;}
.nav-extremRight-bouton:hover h6{color:#fb005b;}

/*gallerie overlay*/
.section-gallerie-overlay-open{padding:50px;}
.arrow-gallery-container{width:70px;}
.cross-gallery-container{top:12px;right:12px;width:40px;height:40px;cursor:pointer;}
.ligne-cross-gallery{width:40px;height:2px;margin-left:-20px;margin-top:-1px;transition:.5s ease;} 
.trigger-gallery-right:hover svg *,.trigger-gallery-left:hover svg *{fill:#fb005b;}
.cross-gallery-container:hover .ligne-cross-gallery{background-color:#fb005b;}

/*section vimeo single*/
.section-vimeo-single{padding:70px;padding-top:100px;padding-bottom:60px;}

/*section home cat list*/
.main-home-section{padding:50px;padding-top:60px;padding-bottom:60px;}
.main-home-content{gap:40px;}
.homeCats-h1{font-size:45px;line-height:47px;}
.homeCats-h2{flex-direction:row;gap:2px;justify-content:center;font-size:32px;line-height:34px;}
.homeCats-span{display:inline-block;}
.main-home-wysiwyg{box-sizing:border-box;padding-left:50px;padding-right:50px;}
.button-homeCats{padding: 12px;padding-right: 12px;padding-left: 12px;padding-left: 25px;padding-right: 25px;border-radius: 50px;}
.button-homeCats:hover{background-color:#fb005b;}
.button-homeCats p{font-size:15px;transition:.3s ease;}
.button-homeCats:hover p{color:#FFFFFF;}


/*categories home mosa*/
.mosa-section{padding:0px;}
.mosa-section-ul,.mosa-noLinks .mosa-section-ul{display:grid;flex-direction:column;gap:0px;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(2, 1fr);grid-template-areas:"one one two four""one one three four";aspect-ratio:5 / 2;}
.mosa-section-li{overflow:hidden;background-position:center;background-size:cover;}
.mosa-section-li:nth-child(1) { grid-area: one; }
.mosa-section-li:nth-child(2) { grid-area: two; }
.mosa-section-li:nth-child(3) { grid-area: three; }
.mosa-section-li:nth-child(4) { grid-area: four; }
.mosa-txt-p{max-width: 400px;}
.mosa-section-li-a{position: absolute;background-color: transparent;height: 100%;display:flex;align-items:center;justify-content:center;z-index:10;}
.mosa-txt-content{background-color:transparent;gap:30px;}

.mosa-txt{align-items:center;gap:30px;transition:.5s ease;transform:translateY(-80px);opacity:0;}
.mosa-section-li:nth-child(2) .mosa-txt,.mosa-section-li:nth-child(3) .mosa-txt{gap:10px;}
.mosa-cross-container{display:inline-block;width:44px;height:44px;border:1px solid #FFFFFF;border-radius:22px;}
.mosa-cross-line{height:16px;top:50%;margin-top:-8px;width:1px;left:50%;margin-left:-1px;position:absolute;background-color:#FFFFFF;} 
.mosa-cross-line-1{width:16px;margin-top:-1px;height:1px;margin-left:-8px;} 
.mosa-banner-hover{background-color:#00000077;opacity:0;transition:.5s ease;transform:translateY(80px);position:absolute;}
.mosa-section-img{display:none;}
.mosa-section-li-a:hover .mosa-txt{opacity:1;transform:translateY(0px);}
.mosa-section-li-a:hover .mosa-banner-hover{opacity:1;transform:translateY(0px);}

/*conformes*/
.logo-conform-ul{grid-template-columns: repeat(3, 1fr);gap:50px;max-width:800px;}


/*v2*/
.nav-wrapper-li a:hover h6,.currentMenu h6{font-weight:600;}
.nav-extremRight-bouton h6{font-weight:400!important;}
.backgroundImagedSection .nav-extremRight-bouton{border-color:#FFFFFFEE;}
.main-home-content{max-width:900px;}
.section-temoignages p{font-size: 17px;line-height: 22px;}
.section-temoignages h4{font-size: 18px;line-height: 22px;}
.section-temoignages h5{font-size: 17px;line-height: 22px;}
.section-bgContact2 h2{font-size:39px;line-height:44px;}
.foot-content-txt a{transition:.5s ease;}
.foot-content-txt a:hover{color:#fb005b;}
.legal-menu-h6{font-size:11px;line-height:16px;}
.foot-content-txt{display:flex;flex-direction:column;gap:4px;}
}


@media screen and (min-width: 1400px){/*65%*/
/*generals*/


h1{font-size:88px;line-height:90px;} /*60smart 90ensuite*/
h2{font-size:49px;line-height:66px;}
h3{font-size:49px;line-height:66px;}
h4{font-size:31px;line-height: 35px;}/*??smart 30ensuite*/
h5{font-size:28px;line-height: 33px;}/*??smart 30ensuite*/
h6,.foot-content-txt *{font-size:17px;line-height:22px;}
.legal-menu-h6{font-size:17px;line-height:22px;gap:10px;}

/*ariane*/
.section-ariane{padding:80px;padding-top:32px;padding-bottom:32px;}

/*texte single*/
.section-single-wysiwyg{padding:80px;padding-top:20px;padding-bottom:80px;}
.single-wysiwyg{flex-direction:row;gap:50px;}
.single-title-parts{margin-bottom:30px;}

/*texte emploi*/
.section-emploi-wysiwyg{padding:80px;padding-top:80px;padding-bottom:80px;}
.emploi-wysiwyg{gap:60px;}
.emploi-wysiwyg-part-left{max-width:450px;}
.emploi-title-part{margin-bottom:15px;}
.ligne-emploi-bg{margin-bottom:25px;max-width:180px;}
.emploi-wysiwyg-part-right h3{margin-bottom:30px;}

/*nav*/
.homeLink svg{width:236px;}
.nav{padding:36px;}
.nav-wrapper{padding-left:80px;padding-right:80px;gap:80px;}
.nav-wrapper-li-extremRight{gap:36px;}
.nav-extremRight-bouton{border: 2px solid #FFFFFF00;}
.nav-extremRight-bouton{padding:8;padding-left:24px;padding-right:24px;}
.hasScroll .nav-extremRight-bouton{border: 2px solid #FFFFFFEE;}

/*titres home*/
.txt-vimeo-home{padding:80px;padding-top:120px;padding-bottom:120px;}
.txt-vimeo-home p{font-size:64px;line-height:64px;}

/*titres*/
.section-titre{min-height:434px;padding:80px;padding-top:120px;padding-bottom:120px;}

/*titres-single*/
.section-titre-single{min-height:725px;padding:80px;padding-top:140px;padding-bottom:100px;gap:80px;}
.titre-zone-single{gap:18px;}

/*wysiclassical*/
.section-wysiwyg{padding:240px;padding-top:120px;padding-bottom:120px;}
.classic-wysiwyg-rules p,.classic-wysiwyg-rules li{font-size:20px; line-height:27px;}
.classic-wysiwyg-rules h2{font-size:45px;line-height:45px;}
.classic-wysiwyg-rules h3{font-size:30px;line-height:35px;}
.classic-wysiwyg-rules h4,body.mce-content-body h4{font-size:28px;line-height:33px;}
.classic-wysiwyg-rules h5,body.mce-content-body h5{font-size:28px;line-height:33px;}

/*formscontact*/
.section-form{padding:100px;padding-top:80px;padding-bottom:80px;align-items:center;justify-content:center;}
.section-form-content{gap:80px;}
.section-form-logo{margin-bottom:80px;}
.section-form-logo svg{max-width:300px;}
.section-form-part-left-rs-container{margin-top:30px;}

.field-wrap label,.nf-field-label .nf-label-span{font-size:20px;line-height:27px;}
.field-wrap input{font-size:20px;line-height:27px;padding:15px;padding-top:18px;padding-bottom:18px;}
.label-above .nf-field-label{margin-bottom:4px;}
#ninja_forms_required_items, .nf-field-container{margin-bottom:15px;}
.nf-after-field .nf-error-msg,.nf-error-msg{font-size:17px;line-height:22px;}



/*key*/
.section-key{padding:20px;padding-top:120px;padding-bottom:120px;}
.section-key-content{gap:100px;}
.key-ul{gap:20px;}
.key-li{gap:8px;}
.key-p{font-size:23px;line-height:27px;}
.section-key-content{max-width:1200px;}
.section-key-content h2{font-size:66px;line-height:70px;}
.section-key-content .key-h2{font-size:78px;line-height:84px;}

/*bgimg*/
.bg-img-txt *{font-size: 49px;line-height: 66px;}
.button-bgImg{padding: 15px;padding-left: 32px;padding-right: 32px;border-radius:60px;}
.button-bgImg p{font-size:18px;}
.section-bgImg-content{gap:100px;margin-top:100px;margin-bottom:100px;max-width:1200px;}
.section-bgImg.heightCalculator{padding-top:70px;}
.bgImg-svg{padding:25px;}

/* Liste logo */
.section-partenaires{padding:0;padding-top:80px;padding-bottom:80px;gap:80px;}
.section-partenaires{padding-left:40px;padding-right:40px;}
.list-logo-li{height:120px;margin-left:80px;}

/*témoignages*/
.section-temoignages{padding:0;padding-top:70px;padding-bottom:70px;gap:40px;}
.section-temoignages h2{padding-left:40px;padding-right:40px;}
.list-temoignage-li{padding-left:400px;padding-right:400px;}
.list-temoignage-content{max-width:1100px;gap:40px;}
.icon-guillemet-container svg{width:90px;}
.arrow-container{width:400px;left:0;}
.arrow-right-container{left:auto;right:0;}
.arrow-content{width:35px;}
.section-temoignages p{font-size:22px;line-height:27px;}

/*caegories*/
.section-archiveCats{padding:40px;padding-top:70px;padding-bottom:70px;}
.archiveCats-h2{gap:8px;font-size:48px;line-height:52px;}

/*membres*/
.section-membre{padding-top:70px;padding-bottom:70px;gap:40px;}
.section-membre h2{padding-left:40px;padding-right:40px;font-size:70px;line-height:76px;}
.section-membre h5{max-width:1100px; font-size: 32px;line-height: 38px;}
.list-membre-wrapper-decalable{margin-left: calc( 50vw - ( 1.5 * 430px ) );}
.list-membre-content{gap:18px;max-width: 320px;}
.list-membre-container{margin-top:40px;margin-bottom:20px;}
.section-membre p{font-size:17px;line-height:23px;}
.list-membre-li{width:430px;}
.membre-img-container{margin-bottom:22px;}
.membre-txt-container h6{font-size:19px;line-height:22px;}
.list-membre-li h4{font-size:22px;line-height: 27px;}
.section-membre .arrow-container{height:230px;width:calc( 40px + 50vw - ( 1.5 * 430px ) );}


/*bgContact*/
.bgContact-txt *{font-size:22px;line-height:26px;}
.bgContact-svg{padding:32px;}
.button-bgContact{padding: 15px;padding-left: 32px;padding-right: 32px;border-radius:60px;}
.button-bgContact p{font-size:18px;}
.section-bgContact-content{gap:60px;margin-top:60px;margin-bottom:60px;}
.section-bgContact h2{font-size:70px;line-height:76px;}
.bgContact-txt *{font-size:26px;line-height:32px;}
.bgContact-txt{max-width:1200px;}
/*section list postes*/
.section-listPostes{padding:80px;padding-top:100px;padding-bottom:100px;}
.section-listPostes-content{gap:80px;align-items:center;}
.listPostes-up{gap:50px;}
.listPostes-up h2{font-size:75px;line-height:80px;}
.listPostes-txt{max-width:1200px;}
.listPostes-ul{max-width:1200px;column-gap:60px;row-gap:80px;}
.listPostes-li{border:none;gap:60px;}
.listPostes-li:nth-child(even){border-left:1px solid #ccc;padding-left:60px;}
.listPostes-li:nth-child(odd){padding-right:60px;}
.listPostes-li-up{gap:6px;display:flex;flex-direction:column;}
.listPostes-li-up p{margin-top:10px;font-size:19px;line-height:24px;}
.listPostes-a p{font-size:22px;line-height:28px;}
.listPostes-a{padding:26px;padding-top:12px;padding-bottom:12px;border-radius:56px;}

/*masonry categories*/
.mansonry-txt{transform:translateY(-120px);}
.banner-hover-masonry{transform:translateY(120px);}
.masonry-a:hover .mansonry-txt{transform:translateY(0px);}
.masonry-a:hover .banner-hover-masonry{transform:translateY(0px);}
.masonry-post-spacer{height:140px;}
.mansonry-txt{gap:20px;padding:30px;}
/*masonry categories*/
.mansonry-txt-h3{font-size:40px;line-height:42px;}
.mansonry-txt-h4{font-size:30px;line-height:32px;flex:1 1 auto;}


/*gallerie overlay*/
.section-gallerie-overlay-open{padding:100px;}
.arrow-gallery-container{width:120px;}
.cross-gallery-container{top:25px;right:25px;width:60px;height:60px;}
.ligne-cross-gallery{width:60px;height:3px;margin-left:-30px;} 

/*section vimeo single*/
.section-vimeo-single{padding:100px;padding-top:120px;padding-bottom:120px;}

/*section home cat list*/
.main-home-section{padding:80px;padding-top:100px;padding-bottom:100px;}
.main-home-content{gap:46px;}
.homeCats-h1{font-size:52px;line-height:55px;}
.homeCats-h2{gap:3px;font-size:40px;line-height:42px;}
.main-home-wysiwyg{padding-left:50px;padding-right:50px;}
.button-homeCats{padding: 15px;padding-left: 32px;padding-right: 32px;border-radius:60px;}

/*footer*/
.footer{padding:80px;padding-top:60px;padding-bottom:30px;gap:70px;align-items:center;}
.footer-top-container{gap:70px;}
.rs-foot-container,.foot-content-container{gap:10px;}
.rs-foot-ul{gap:20px;}
.rs-foot-li-a{height:32px;}


/*categories home mosa*/
.mosa-txt-p{max-width: 500px;}
.mosa-txt-content{gap:42px;}
.mosa-txt-h3 {font-size:38px; line-height: 42px;}
.mosa-txt-p {font-size:20px; line-height: 26px;}
.mosa-txt{gap:42px;transform:translateY(-120px);}
.mosa-section-li:nth-child(2) .mosa-txt,.mosa-section-li:nth-child(3) .mosa-txt{gap:15px;}
.mosa-cross-container{width:52px;height:52px;border:2px solid #FFFFFF;border-radius:26px;}
.mosa-cross-line{height:20px;margin-top:-10px;width:2px;margin-left:-2px;} 
.mosa-cross-line-1{width:20px;margin-top:-2px;height:2px;margin-left:-10px;} 
.mosa-banner-hover{transform:translateY(450px);}
.mosa-section-img{display:none;}.mosa-section-li-a:hover .mosa-txt{transform:translateY(0px);}
.mosa-section-li-a:hover .mosa-banner-hover{transform:translateY(0px);}


/*conformes*/
.logo-conform-ul{gap:80px;max-width:1200px;margin-top:50px;margin-bottom:50px;}

/*V1*/
.main-home-content{max-width:1200px;}
.section-temoignages p{font-size: 20px;line-height: 26px;}
.section-temoignages h4{font-size: 21px;line-height: 27px;}
.section-temoignages h5{font-size: 20px;line-height: 26px;}
.section-bgContact2 h2{font-size:53px;line-height:60px;}

.legal-menu-h6{font-size:14px;line-height:18px;}
.foot-content-txt{gap:6px;}
.main-home-wysiwyg{padding-left:110px;padding-right:110px;}
}
@media screen and (min-width: 1900px){/*gestion fleche>=1900*/
    .arrow-container{left:calc( 50% - 400px - 550px );}
.arrow-right-container{left:auto;right:calc( 50% - 400px - 550px );}
}